Subject: Trainer Candidate - Monu Rani
From: Monu Rani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jul 2022 03:07:07 -0400

| | Tech Support Test

Name | Monu Rani
E-mail | [email-masked]
Phone Number | (110017) 9817262077
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | LF Losgitics | Senior Supervisor | | 55000
Previous Employer 1 | Joyson Anand Abhishek | Executive | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in Quality? | Working in a E-commerce WH as a Quality Control .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service will get the problem solved Eventually but great customer service doing immediately
What according to you makes you a good candidate for this position? | I'm confident that I will thrive in this position, seeing that I have all the skills that you are looking for.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |